<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Stock</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="../css/style.css" type="text/css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    </head>
    <body>
        <nav class="navbar navbar-expand-sm navbar-custom">
            <!-- LOGO -->
            <a class="navbar-brand" href="./index.html">
                <img src="../images/logo.png" alt="Logo" style="width:30px;">
            </a>
            <!-- LINKS -->
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="./form.html">Comprar</a>
                </li>
                <!-- OPCIONES DESPLEGABLES -->
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbardrop" data-toggle="dropdown">
                        Entradas
                    </a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="./registry.html">Stock</a>
                        <a class="dropdown-item" href="#">Distribución</a>
                    </div>
                </li>
            </ul>
            <!-- BARRA DE BUSQUEDA -->
            <ul class="navbar-nav">
                <form class="form-inline" action="/action_page.php">
                    <input class="form-control mr-sm-2" type="text" placeholder="">
                    <button class="btn btn-dark" type="submit">Buscar</button>
                </form>
            </ul>
        </nav>
        <br><br>
        <div class="container" style="background-color:rgba(0, 0, 0, 0.3);">
            <br>
            <h1>Stock</h1>
            <br><br>
            <table class="table table-bordered table-dark">
                <thead>
                    <tr>
                        <th>Tipo</th>
                        <th>Valor</th>
                        <th>Disponibilidad</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Early-Bird</td>
                        <td>$45.000</td>
                        <td class="table-danger"> </td>
                    </tr>
                    <tr>
                        <td>VIP</td>
                        <td>$85.000</td>
                        <td class="table-success"> </td>
                    </tr>
                    <tr>
                        <td>VIP Lounge</td>
                        <td>$155.000</td>
                        <td class="table-success"> </td>
                    </tr>
                </tbody>
            </table>
            <br><br>
        </div>
    </body>
</html>
